Subject: Re: Running Win10 after end of life

From: Keith Smith via PLUG-discuss <[email-masked]>
Date: Tue, 06 May 2025 12:52:20 -0700

Hi David,

On 2025-05-06 03:54, David Schwartz via PLUG-discuss wrote:
> On May 4, 2025, at 7:36 PM, Keith Smith via PLUG-discuss 
> <[email-masked]> wrote:
>> 
>> I did not know there was a bias on the list.
>> 
>> - Keith
>> 
> 
> It’s when people mention “the Apple tax” that the bias shows up.
> 
> At least my older Macs don’t turn into door-stops when Apple stops 
> supporting them. Two of them cannot be upgraded to the latest versions 
> of MacOS, but they are fully functional.

Does Apple continue to patch these old versions?

By "door-stops" are you referring to your hardware becomes a 
"door-stops" once the M$ reaches EOL?

I have 7 peaces of hardware that are "door-stops".  I breath life into 
them with a bit of RAM, an SSD drive, and Linux.

When my Win10 laptop hits EOL I will simply replace Win10 with something 
like Kubuntu, and I will keep using it.

My plan is to become M$ free by Oct25.

> 
> From all of the warnings I’m reading about Windows 10, I’m really not 
> sure what to expect. I have two computers that I can’t upgrade to Win 
> 11.
> 

I curious, isn't  your old Apple hardware in the same boat? Or does 
Apple support the older O/S version for years after the EOL?

- Keith

> -David Schwartz
> 
> ---------------------------------------------------
> PLUG-discuss mailing list: [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss